Axel wrote:
> Hi,
> 
> below you will find what I wrote down about how I got the "new"
> Windows-RubyInstaller with Ruby 1.8.7 + TK8.5 working.
> 
> Please feel free to post any comments, corrections, suggestions, ....

Suggestion: add recipes for 8.5 to the rubyinstaller builds so they can 
have it by default :)
-r
-- 
Posted via http://www.ruby-forum.com/.